/* CSS Document */

/* NEED TO ADD DIV contactus <TD> text as H2 */
#contactus   td { font-family:Verdana, Arial, Helvetica, sans-serif;
	              font-size: 18px; color: #004477; font-weight:bold; }

body {
	background-color:#FFFFFF;
	margin:0; padding:0;
}
table {
	margin:0; padding:0;
}
td, tr, div{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align:top;
	text-align:left;
	color: #004477;
	margin:0; padding:0;
}


p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:5px;
}
ul, li, ol {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004477;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #004477;
	font-weight:bold;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #004477;
	font-weight:bold;
}
h3, h4, h5, h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004477;
	font-weight:bold;
}

h7 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight:bold;
}


/* CSS Font Styles */
.white {
	color:#FFFFFF;
}
/* CSS Layout Styles */
#homepageBackground {
	background-image:url(images/images/home-background.jpg);
	background-repeat:no-repeat;
	height:450px; width:740px;
}
#subpageBackground {
	background-image:url(images/images/subpage-background.gif);
	background-repeat:no-repeat;
	height:450px; width:100%;
}
table#header {
	background-color:#8EB2D2;
	background-image:url(images/images/header-bg.gif);
	height:52px; width:100%;

}
#header td{
	padding-left:30px;
	padding-top: 25px;
	color: #FFFFFF;
	font-weight:bold;
	font-variant:small-caps;
	font-size:12px;
}
.subContentHeader {
padding:3px;
	background-color: #8EB2D2;
	background-image:url(images/images/content-header-bg.gif);
	font-weight:bold;
}
.subContent {
	padding: 5px 10px;
}

table#footer{
	background-color:#8EB2D2;
	height:25px; width:100%;
}
#footer td{
	padding:5px;
	text-align:center;
	color: #004477;
}
.floatright {
	float:right;
}
.floatleft {
	float:left;
}
.floatclear {
	clear:both;
}
/* CSS General Navigation Styles */
a:link {
	color:#004477;
	text-decoration:none;
	
}
a:visited {
	color:#004477;
	text-decoration:none;
}
a:hover {
	color:#004477;
	text-decoration:none;
}
/* CSS Subpage Side Navigation Styles */
#dot           { padding-top: 250px;}
#dot li        { list-style-type:none; font-weight:bold; 	color: #004477; line-height:12px;
                 margin-top:5px; 	margin-left:-20px; 	display:block;  }
#dot a         { background-image:url(images/images/nav-circle-sub.gif); 	background-repeat:no-repeat;
                 list-style-type:none; 	font-weight:bold; 	color: #004477; 	padding-left:15px;
                 display:block;  }
#dot a:link    { background-image:url(images/images/nav-circle-sub.gif); background-position:0 0;
                 text-decoration:none;   }
#dot a:visited { background-image:url(images/images/nav-circle-sub.gif); background-position: 0px 0px;
                 text-decoration:none;  }
#dot a:hover   { background-image:url(images/images/nav-circle-sub.gif); background-position: 0px -12px;
                 text-decoration:none;   }
				 
/* CSS Homepage Side Navigation Styles */
.circle a{
	background-image:url(images/images/nav-circle.gif);
	background-repeat:no-repeat;
	height:24px;
	font-weight:bold;
	color: #004477;
	line-height:24px;
	padding-left:28px;
	display:block;
}
.circle a:link {
	background-image:url(images/images/nav-circle.gif);
	background-position:0 0;
	text-decoration:none;
	
}
.circle a:visited{
	background-image:url(images/images/nav-circle.gif);
	background-position: 0px 0px;
	text-decoration:none;
}
.circle a:hover {
	background-image:url(images/images/nav-circle.gif);
	background-position: 0px -24px;
	text-decoration:none;
}
/* CSS Header Navigation Styles */
#header a:link {
	color:#004477;
	text-decoration:none;
}
#header a:visited {
	color:#004477;
	text-decoration:none;
}
#header a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

 img  {  border: none;  }